Frequently Asked Question

When can I start using version 3.0 of the SAQs?

Version 3 of the self-assessment questionnaires (SAQs) are used to validate compliance against PCI DSS version 3, which is effective from January 1st, 2014.   The PCI SSC strongly encourages all organizations to transition to version 3 of the PCI DSS and validate using the accompanying SAQs as soon as possible. Merchants should consult with their acquirer (merchant bank) or payment brand, as applicable, to determine if they are eligible or required to submit an SAQ, and if so, which SAQ is appropriate for their environment.
Article Number: 1269

Featured FAQ Articles